Subject: [Gen-art] review of draft-ietf-dhc-dhcpv6-ero-01.txt

From: Francis Dupont <[email-masked]>
Date: Wed, 23 May 2007 10:12:15 +0200

I have been selected as the General Area Review Team (Gen-ART)
reviewer for this draft (for background on Gen-ART, please see
http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).

Please wait for direction from your document shepherd
or AD before posting a new version of the draft.

Document: draft-ietf-dhc-dhcpv6-ero-01.txt
Reviewer: Francis Dupont
Review Date: 21 May 2007
IETF LC End Date: 28 May 2007
IESG Telechat date: unknown

Summary: Ready

Comments: only editorial (i.e., to be handled by the RFC editor) comments:

 - 4 page 4 last sentence: either the wording is poor or the sentence
 should finish by "Relay-Reply message".

 - in 4 and 5 page 4, the abbrev "ORO" should be replaced or expanded into
 "Option Request Option" (I suggest to introduce the abbrev in section 4 to
 use it in section 5).

 - I suggest to use either a dash or a space in message names. BTW RFC 3315
 uses "Relay-forward" and "Relay-reply" (a dash and one cap).

 - IMHO (i.e., do it if you'd like or if someone else asks for it) it should
 be fine to add a detailed reference (section 20.3 of RFC 3315) in the first
 sentence of section 5.

Regards

[email-masked]

PS: don't forget Brian's comments.

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art

---

From: Jari Arkko <[email-masked]>
Date: Wed, 23 May 2007 11:20:35 +0300

Thanks for your review! Authors, can
you send me OLD/NEW style edits for
these and I'll add an RFC Editor's note
to do these.

Francis, what are the comments from Brian?
Have they been posted somewhere?

Jari

---

From: Francis Dupont <[email-masked]>
Date: Sun, 27 May 2007 21:17:20 +0200

In your previous mail you wrote:

=> I have found them in the IESG traker, they were from Brian Haberman
for the IP directorate and posted by you at:
https://datatracker.ietf.org/public/pidtracker.cgi?command=view_comment&id=66995

Regards

---

From: Jari Arkko <[email-masked]>
Date: Sun, 27 May 2007 23:13:19 +0300

Ah. Got it. Thanks. I thought there was something
that I had missed.

Jari